[BGAnimation]
LengthSeconds=0.6
Sound=../_swoosh.mp3

[Layer1]
File=../_black.png
Type=1
Command=draworder,98;diffusealpha,1;decelerate,0.2;diffusealpha,0

[Layer2]
File=../block.png
Type=0
Command=draworder,99;zoomy,1;diffusealpha,1;sleep,0.3;linear,0.2;zoomy,0;diffusealpha,0
